exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 1 - 1 of 1 RSS Feed

Files

Joomla Marketplace 1.2 Cross Site Scripting
Posted Jan 14, 2010
Authored by ViRuSMaN

The Joomla Marketplace component version 1.2 suffers from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | f6db5412d22d47a85ef499dda0c2fe1b2af23603be9855c6673912b8b0ccd909
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2022 Packet Storm. All rights reserved.

Hosting By
Rokasec
close